Spunky bot

11 views
Skip to first unread message

Chris van de peer

unread,
Oct 12, 2018, 4:39:47 PM10/12/18
to Spunky Bot
Hi i am sorry to ask this but i am new to python and i get this error Thank you for any help you give.


Error code.txt

Spunky Bot

unread,
Oct 13, 2018, 5:10:11 AM10/13/18
to Spunky Bot
Hello,

looks like you are using Python 3.x, but Spunky Bot requires Python 2.7.

Please check, which version of Python is installed on your PC, e.g. via the "Programs & Features" settings or via opening a DOS command prompt and entering "python --version".

If the output is "Python 3.x", please install Python 2.7 and then Spunky Bot will run without errors.

Chris van de peer

unread,
Oct 22, 2018, 8:50:42 AM10/22/18
to spun...@googlegroups.com
Hi sorry for late replay everything is working perfectly thank you for the help

Chris

--
You received this message because you are subscribed to the Google Groups "Spunky Bot" group.
To unsubscribe from this group and stop receiving emails from it, send an email to spunkybot+...@googlegroups.com.
To post to this group, send email to spun...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/spunkybot/b862085d-e7d3-4550-9939-78688ddbe1c3%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Spunky Bot

unread,
Oct 22, 2018, 2:49:03 PM10/22/18
to Spunky Bot
That is good to know, thanks for the feedback. You are welcome.


Am Freitag, 12. Oktober 2018 22:39:47 UTC+2 schrieb Chris van de peer:
Reply all
Reply to author
Forward
This conversation is locked
You cannot reply and perform actions on locked conversations.
0 new messages